Subject: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Wamiq Ahmad <[email-masked]>
Date: Wed, 6 Feb 2019 04:32:45 -0700 (MST)

Hi Brian, 

Wamiq has called and confirmed the buyer's address. 

The address has been provided and updated on CSL however we are unable to change the delivery plan. 

Can SS team look into this please. 

Kind Regards, 

Ashwinee 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 February, 2019 16:53:10 
Subject: Re: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change 

Hi Ash, 

In regards to the above mentioned TID, I called buyer to confirm the delivery address as there was some confusion between whether its hamilton 'road' or 'close'. I have updated the delivery address as mentioned below: 

Jeremy Fogarty 
37 Hamilton Close 
Feltham, 
TW13 4PS, GB 

Kind Regards, 
Wamiq 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Wamiq Ahmad" <[email-masked]> 
Sent: Wednesday, 6 February, 2019 16:07:23 
Subject: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change 

Hi Wamiq, 

Could you call the buyer and confirm the correct and complete delivery address please. 

Kind Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Laura McWey" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Sagar Seth" <[email-masked]> 
Sent: Wednesday, 6 February, 2019 15:43:28 
Subject: RE: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change 

Hi both, 

The buyer has provided two different versions of the same address and it seems there might also be a small spelling mistake on the one entered in the system- before I update the delivery plan, could buyer please be called/contacted to confirm the complete/correct address? 

I know it’s a small thing (road vs close) but it could cause shipping issue/non receipt of tickets as I’ve seen something similar happen before. 

They also haven’t provided the city for the address (seems to be greater London) so address might not be complete: 

Kind regards, 

Sinéad. 

From: Laura McWey 
Sent: Wednesday 6 February 2019 09:16 
To: Brian Sexton <[email-masked]>; Sinead Bartley <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]>; Sagar Seth <[email-masked]> 
Subject: Re: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change 

Hi [ mailto:[email-masked] | 
@Sinead Bartley ] , 

Can you please update this order as needed and inform Broker UK to ship? 

Thanks, 

Laura McWey 

From: Brian Sexton 
Sent: Wednesday 6 February 2019 08:10:14 
To: Laura McWey 
Cc: Ashwinee Latchayya; Sagar Seth 
Subject: FW: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change 

Hi Laura, 

Buyer has confirmed their delivery address as requested, could someone please help the Broker UK to ship? We are unable to change the delivery plan. 

Kind regards, 

Brian 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 6 February 2019 13:28 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sagar Seth < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change 

Hi Brian, 

In regards to the above TID ; Sinead has left a note requesting to contact SS team once the buyer confirms the delivery address. 

The address has been provided and updated on CSL however we are unable to change the delivery plan. 

Can SS team look into this please. 

Kind Regards, 

Ashwinee 

From: "Sagar Seth" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 6 February, 2019 11:27:08 
Subject: 20227642 - Broker UK - Gabrielle - 02/04/2019 - Delivery plan change 

Hi Ashwinee 

With reference to above TID, I am unable to change the delivery plan to paper ticket. Can you please look into this case. 

Kind Regards 
Sagar